[
  {
    "iconSpriteName": "icon_questItem1_1",
    "id": 1,
    "itemDescNameTextId": 38001,
    "itemNameTextId": 37001,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem2_2",
    "id": 2,
    "itemDescNameTextId": 38002,
    "itemNameTextId": 37002,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem3_3",
    "id": 3,
    "itemDescNameTextId": 38003,
    "itemNameTextId": 37003,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem4_4",
    "id": 4,
    "itemDescNameTextId": 38004,
    "itemNameTextId": 37004,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem5_5",
    "id": 5,
    "itemDescNameTextId": 38005,
    "itemNameTextId": 37005,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem6_6",
    "id": 6,
    "itemDescNameTextId": 38006,
    "itemNameTextId": 37006,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem7_7",
    "id": 7,
    "itemDescNameTextId": 38007,
    "itemNameTextId": 37007,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem8_8",
    "id": 8,
    "itemDescNameTextId": 38008,
    "itemNameTextId": 37008,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem9_9",
    "id": 9,
    "itemDescNameTextId": 38009,
    "itemNameTextId": 37009,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem10_10",
    "id": 10,
    "itemDescNameTextId": 38010,
    "itemNameTextId": 37010,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem11_11",
    "id": 11,
    "itemDescNameTextId": 38011,
    "itemNameTextId": 37011,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem12_12",
    "id": 12,
    "itemDescNameTextId": 38012,
    "itemNameTextId": 37012,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem13_13",
    "id": 13,
    "itemDescNameTextId": 38013,
    "itemNameTextId": 37013,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem17_17",
    "id": 17,
    "itemDescNameTextId": 38017,
    "itemNameTextId": 37017,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem18_18",
    "id": 18,
    "itemDescNameTextId": 38018,
    "itemNameTextId": 37018,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem22_22",
    "id": 19,
    "itemDescNameTextId": 7601,
    "itemNameTextId": 7501,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem23_23",
    "id": 20,
    "itemDescNameTextId": 7602,
    "itemNameTextId": 7502,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem24_24",
    "id": 21,
    "itemDescNameTextId": 7603,
    "itemNameTextId": 7503,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem25_25",
    "id": 22,
    "itemDescNameTextId": 7604,
    "itemNameTextId": 7504,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem19_19",
    "id": 23,
    "itemDescNameTextId": 38020,
    "itemNameTextId": 37020,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem21_21",
    "id": 24,
    "itemDescNameTextId": 38021,
    "itemNameTextId": 37021,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem27_27",
    "id": 25,
    "itemDescNameTextId": 38019,
    "itemNameTextId": 37019,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem20_20",
    "id": 26,
    "itemDescNameTextId": 38032,
    "itemNameTextId": 37032,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem26_26",
    "id": 27,
    "itemDescNameTextId": 38033,
    "itemNameTextId": 37033,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000208_145",
    "id": 28,
    "itemDescNameTextId": 38035,
    "itemNameTextId": 37035,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem15_15",
    "id": 29,
    "itemDescNameTextId": 38014,
    "itemNameTextId": 37014,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem30_30",
    "id": 30,
    "itemDescNameTextId": 38034,
    "itemNameTextId": 37034,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem31_31",
    "id": 31,
    "itemDescNameTextId": 38036,
    "itemNameTextId": 37036,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem32_32",
    "id": 32,
    "itemDescNameTextId": 38037,
    "itemNameTextId": 37037,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem14_14",
    "id": 33,
    "itemDescNameTextId": 38038,
    "itemNameTextId": 37038,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem35_35",
    "id": 35,
    "itemDescNameTextId": 38040,
    "itemNameTextId": 37040,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem36_36",
    "id": 36,
    "itemDescNameTextId": 38041,
    "itemNameTextId": 37041,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem37_37",
    "id": 37,
    "itemDescNameTextId": 38042,
    "itemNameTextId": 37042,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem38_38",
    "id": 38,
    "itemDescNameTextId": 38043,
    "itemNameTextId": 37043,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem53_53",
    "id": 39,
    "itemDescNameTextId": 38044,
    "itemNameTextId": 37044,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem54_54",
    "id": 40,
    "itemDescNameTextId": 38045,
    "itemNameTextId": 37045,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem55_55",
    "id": 41,
    "itemDescNameTextId": 38046,
    "itemNameTextId": 37046,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000408_144",
    "id": 42,
    "itemDescNameTextId": 38048,
    "itemNameTextId": 37048,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000409_145",
    "id": 43,
    "itemDescNameTextId": 38049,
    "itemNameTextId": 37049,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem47_47",
    "id": 45,
    "itemDescNameTextId": 38050,
    "itemNameTextId": 37050,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem48_48",
    "id": 46,
    "itemDescNameTextId": 38051,
    "itemNameTextId": 37051,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem39_39",
    "id": 47,
    "itemDescNameTextId": 38052,
    "itemNameTextId": 37052,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem40_40",
    "id": 48,
    "itemDescNameTextId": 38053,
    "itemNameTextId": 37053,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem45_45",
    "id": 49,
    "itemDescNameTextId": 38055,
    "itemNameTextId": 37055,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem46_46",
    "id": 50,
    "itemDescNameTextId": 38056,
    "itemNameTextId": 37056,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem41_41",
    "id": 51,
    "itemDescNameTextId": 38057,
    "itemNameTextId": 37057,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem43_43",
    "id": 52,
    "itemDescNameTextId": 38058,
    "itemNameTextId": 37058,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem44_44",
    "id": 53,
    "itemDescNameTextId": 38059,
    "itemNameTextId": 37059,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem49_49",
    "id": 61,
    "itemDescNameTextId": 38061,
    "itemNameTextId": 37061,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem50_50",
    "id": 62,
    "itemDescNameTextId": 38062,
    "itemNameTextId": 37062,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem51_51",
    "id": 63,
    "itemDescNameTextId": 38063,
    "itemNameTextId": 37063,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem52_52",
    "id": 64,
    "itemDescNameTextId": 38064,
    "itemNameTextId": 37064,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem56_56",
    "id": 71,
    "itemDescNameTextId": 38071,
    "itemNameTextId": 37071,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem57_57",
    "id": 72,
    "itemDescNameTextId": 38072,
    "itemNameTextId": 37072,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem58_58",
    "id": 73,
    "itemDescNameTextId": 38073,
    "itemNameTextId": 37073,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem59_59",
    "id": 74,
    "itemDescNameTextId": 38074,
    "itemNameTextId": 37074,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem60_60",
    "id": 81,
    "itemDescNameTextId": 38081,
    "itemNameTextId": 37081,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem61_61",
    "id": 82,
    "itemDescNameTextId": 38082,
    "itemNameTextId": 37082,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem62_62",
    "id": 83,
    "itemDescNameTextId": 38083,
    "itemNameTextId": 37083,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000901_65",
    "id": 91,
    "itemDescNameTextId": 38091,
    "itemNameTextId": 37091,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000902_66",
    "id": 92,
    "itemDescNameTextId": 38092,
    "itemNameTextId": 37092,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000903_67",
    "id": 93,
    "itemDescNameTextId": 38093,
    "itemNameTextId": 37093,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001002_69",
    "id": 102,
    "itemDescNameTextId": 38102,
    "itemNameTextId": 37102,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001005_72",
    "id": 105,
    "itemDescNameTextId": 38105,
    "itemNameTextId": 37105,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001001_68",
    "id": 121,
    "itemDescNameTextId": 38101,
    "itemNameTextId": 37101,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001003_70",
    "id": 122,
    "itemDescNameTextId": 38103,
    "itemNameTextId": 37103,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001004_71",
    "id": 123,
    "itemDescNameTextId": 38104,
    "itemNameTextId": 37104,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000101_73",
    "id": 100001,
    "itemDescNameTextId": 38501,
    "itemNameTextId": 37501,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000102_74",
    "id": 100002,
    "itemDescNameTextId": 38502,
    "itemNameTextId": 37502,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000103_75",
    "id": 100003,
    "itemDescNameTextId": 38503,
    "itemNameTextId": 37503,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000104_76",
    "id": 100004,
    "itemDescNameTextId": 38504,
    "itemNameTextId": 37504,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000105_77",
    "id": 100005,
    "itemDescNameTextId": 38505,
    "itemNameTextId": 37505,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem16_16",
    "id": 100007,
    "itemDescNameTextId": 38507,
    "itemNameTextId": 37507,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000203_80",
    "id": 100008,
    "itemDescNameTextId": 38508,
    "itemNameTextId": 37508,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000205_82",
    "id": 100010,
    "itemDescNameTextId": 38510,
    "itemNameTextId": 37510,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000206_83",
    "id": 100011,
    "itemDescNameTextId": 38511,
    "itemNameTextId": 37511,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000301_85",
    "id": 100013,
    "itemDescNameTextId": 38513,
    "itemNameTextId": 37513,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem8_8",
    "id": 100014,
    "itemDescNameTextId": 38514,
    "itemNameTextId": 37514,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem14_14",
    "id": 100015,
    "itemDescNameTextId": 38515,
    "itemNameTextId": 37515,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000304_88",
    "id": 100016,
    "itemDescNameTextId": 38516,
    "itemNameTextId": 37516,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem60_60",
    "id": 100017,
    "itemDescNameTextId": 38517,
    "itemNameTextId": 37517,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000306_90",
    "id": 100018,
    "itemDescNameTextId": 38518,
    "itemNameTextId": 37518,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000401_91",
    "id": 100019,
    "itemDescNameTextId": 38519,
    "itemNameTextId": 37519,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000402_92",
    "id": 100020,
    "itemDescNameTextId": 38520,
    "itemNameTextId": 37520,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000403_93",
    "id": 100021,
    "itemDescNameTextId": 38521,
    "itemNameTextId": 37521,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000405_95",
    "id": 100023,
    "itemDescNameTextId": 38523,
    "itemNameTextId": 37523,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000406_96",
    "id": 100024,
    "itemDescNameTextId": 38524,
    "itemNameTextId": 37524,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000407_97",
    "id": 100025,
    "itemDescNameTextId": 38525,
    "itemNameTextId": 37525,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem32_32",
    "id": 100026,
    "itemDescNameTextId": 38526,
    "itemNameTextId": 37526,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem14_14",
    "id": 100028,
    "itemDescNameTextId": 38528,
    "itemNameTextId": 37528,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000504_101",
    "id": 100029,
    "itemDescNameTextId": 38529,
    "itemNameTextId": 37529,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000505_102",
    "id": 100030,
    "itemDescNameTextId": 38530,
    "itemNameTextId": 37530,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000601_103",
    "id": 100031,
    "itemDescNameTextId": 38531,
    "itemNameTextId": 37531,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem34_34",
    "id": 100034,
    "itemDescNameTextId": 38534,
    "itemNameTextId": 37534,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000605_107",
    "id": 100035,
    "itemDescNameTextId": 38535,
    "itemNameTextId": 37535,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000606_108",
    "id": 100036,
    "itemDescNameTextId": 38536,
    "itemNameTextId": 37536,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem49_49",
    "id": 100037,
    "itemDescNameTextId": 38537,
    "itemNameTextId": 37537,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000702_111",
    "id": 100039,
    "itemDescNameTextId": 38539,
    "itemNameTextId": 37539,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000204_81",
    "id": 100040,
    "itemDescNameTextId": 38540,
    "itemNameTextId": 37540,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem45_45",
    "id": 100041,
    "itemDescNameTextId": 38541,
    "itemNameTextId": 37541,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000705_114",
    "id": 100042,
    "itemDescNameTextId": 38542,
    "itemNameTextId": 37542,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000801_115",
    "id": 100043,
    "itemDescNameTextId": 38543,
    "itemNameTextId": 37543,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000205_82",
    "id": 100044,
    "itemDescNameTextId": 38544,
    "itemNameTextId": 37544,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000405_95",
    "id": 100045,
    "itemDescNameTextId": 38545,
    "itemNameTextId": 37545,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000301_85",
    "id": 100046,
    "itemDescNameTextId": 38546,
    "itemNameTextId": 37546,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem49_49",
    "id": 100091,
    "itemDescNameTextId": 38547,
    "itemNameTextId": 37547,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000906_121",
    "id": 100093,
    "itemDescNameTextId": 38549,
    "itemNameTextId": 37549,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem18_18",
    "id": 100094,
    "itemDescNameTextId": 38550,
    "itemNameTextId": 37550,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000908_123",
    "id": 100095,
    "itemDescNameTextId": 38551,
    "itemNameTextId": 37551,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000905_120",
    "id": 100101,
    "itemDescNameTextId": 38552,
    "itemNameTextId": 37552,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem33_33",
    "id": 100103,
    "itemDescNameTextId": 38554,
    "itemNameTextId": 37554,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001009_127",
    "id": 100104,
    "itemDescNameTextId": 38555,
    "itemNameTextId": 37555,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem001010_128",
    "id": 100105,
    "itemDescNameTextId": 38556,
    "itemNameTextId": 37556,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100101_129",
    "id": 200001,
    "itemDescNameTextId": 38801,
    "itemNameTextId": 37801,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100102_130",
    "id": 200002,
    "itemDescNameTextId": 38802,
    "itemNameTextId": 37802,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100103_131",
    "id": 200003,
    "itemDescNameTextId": 38803,
    "itemNameTextId": 37803,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000207_84",
    "id": 200004,
    "itemDescNameTextId": 38804,
    "itemNameTextId": 37804,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem49_49",
    "id": 200005,
    "itemDescNameTextId": 38805,
    "itemNameTextId": 37805,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem43_43",
    "id": 200006,
    "itemDescNameTextId": 38806,
    "itemNameTextId": 37806,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem62_62",
    "id": 200007,
    "itemDescNameTextId": 38807,
    "itemNameTextId": 37807,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100301_136",
    "id": 200008,
    "itemDescNameTextId": 38808,
    "itemNameTextId": 37808,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem30_30",
    "id": 200009,
    "itemDescNameTextId": 38809,
    "itemNameTextId": 37809,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem47_47",
    "id": 200010,
    "itemDescNameTextId": 38810,
    "itemNameTextId": 37810,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem20_20",
    "id": 200011,
    "itemDescNameTextId": 38811,
    "itemNameTextId": 37811,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem000101_73",
    "id": 200041,
    "itemDescNameTextId": 38812,
    "itemNameTextId": 37812,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100402_141",
    "id": 200042,
    "itemDescNameTextId": 38813,
    "itemNameTextId": 37813,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100403_142",
    "id": 200043,
    "itemDescNameTextId": 38814,
    "itemNameTextId": 37814,
    "notTrash": 1,
    "stackCount": 1
  },
  {
    "iconSpriteName": "icon_questItem100404_143",
    "id": 200044,
    "itemDescNameTextId": 38815,
    "itemNameTextId": 37815,
    "notTrash": 1,
    "stackCount": 1
  }
]